.post-featured-item {
  // background: url(../img/featured_posts/featured_post1.png);
  // background-image: url(../img/featured_posts/featured_post1.png);
  border-radius: $border-rad;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  height: 280px;
  padding: 170px 10px 10px 10px;
  box-sizing: border-box;

  &__title {
    color: getColor(text-light);
  }

  &__description,
  &__footer-user,
  &__footer-date {
    color: rgba(255, 255, 255, 0.7);
  }

  @media (min-width: 760px) {
    &__title {
      font-size: getFontSize(large);
    }
  }

  @media (min-width: 1024px) {
    & {
      padding: 160px 20px 20px 20px;
    }

    &__title {
      font-size: getFontSize(large);
    }
  }
}
